#full_photo_with_text_section-9-1 { margin: 0px 0 0px; }
#full_photo_with_text_section-9-1::before { background-image: url('https://atender.pl/wp-content/uploads/2024/11/6.jpg'); filter: brightness(100%); }
@media only screen and (max-width: 992px) { 
    #full_photo_with_text_section-9-1 { margin: 0px 0 0px; }
} 
#text_separator_section-9-2 {
    background-color: rgb(255,255,255);
    padding: 70px 0px 35px;
}
#text_separator_section-9-2 .text_separator_text {
    font-size: px;
}
@media only screen and (max-width: 991px) {
    #text_separator_section-9-2 .text_separator_text {
        font-size: px;
    }
    #text_separator_section-9-2 {
        padding: 40px 0px 0px;
    }
}
#text_section-9-3 .paragraph p { font-size: px; }
#text_section-9-3 { background-color: rgb(255,255,255); }
#text_section-9-3 { padding-top: 0px; padding-bottom: 0px; }
@media only screen and (max-width: 991px) {
    #text_section-9-3 { padding-top: 0px; padding-bottom: 0px; }
    #text_section-9-3 .paragraph p { font-size: px; }
}
#elements_with_photos_and_texts_section-9-4 img {
    height: auto;
}
#elements_with_photos_and_texts_section-9-4 {
    background-color: rgb(255,255,255);
    padding: 140px 0 70px;
}
#elements_with_photos_and_texts_section-9-4 .elements_with_photos_and_texts_columns {
    gap: 60px;
}
@media only screen and (max-width: 992px) {
    #elements_with_photos_and_texts_section-9-4 .elements_with_photos_and_texts_columns {
        gap: 60px;
    }
    #elements_with_photos_and_texts_section-9-4 {
        padding: 60px 20px 40px;
    }
}
#text_separator_section-9-5 {
    background-color: rgb(255,255,255);
    padding: 35px 0px 35px;
}
#text_separator_section-9-5 .text_separator_text {
    font-size: px;
}
@media only screen and (max-width: 991px) {
    #text_separator_section-9-5 .text_separator_text {
        font-size: px;
    }
    #text_separator_section-9-5 {
        padding: 20px 0px 20px;
    }
}
#portfolio_section-9-6 {
    padding: 0px 0px 0px;
    background: rgb(255,255,255);
}
@media only screen and (max-width: 992px) {
    #portfolio_section-9-6 {
        padding: 0px 0px 0px;
    }
}
#portfolio_section-9-6 .portfolio_section-single .heading_type {
    font-size: px;
}
@media only screen and (max-width: 992px) {
    #portfolio_section-9-6 .heading_type {
        font-size: 20px;
    }
}
#portfolio_section-9-6 .portfolio_section-single p {
    color: #252525;
}
#portfolio_section-9-6 .bg-dark {
    background: rgb(37,37,37);
}
#portfolio_section-9-6 .portfolio_section-single .heading_type {
    opacity:1;
    z-index:2;
    padding:10px;
    background-color:rgba(255,255,255,0.5);
}
#portfolio_section-9-6 .portfolio_section-single .desc_text, #portfolio_section-9-6 .portfolio_section-single .read_more_text {
    opacity:0;
    z-index:2;
}
#portfolio_section-9-6 .portfolio_section-single:hover .desc_text, #portfolio_section-9-6 .portfolio_section-single:hover .heading_type, #portfolio_section-9-6 .portfolio_section-single:hover .read_more_text {
    opacity: 1;
}
#portfolio_section-9-6 .portfolio_section-single {
aspect-ratio: 481/481;
padding: 44px;
cursor: pointer;
}
@media only screen and (max-width: 992px) {
    #portfolio_section-9-6 .portfolio_section-single{
    aspect-ratio: 1/1;
    }
}
#portfolio_section-9-6 .portfolio_section-single:hover:after {
    z-index: 0;
}
#portfolio_section-9-6 .portfolio_section-single:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
}
@media only screen and (max-width: 992px) {
    #portfolio_section-9-6 .portfolio_section-single:after{
    z-index: -1 !important;
    }
    #portfolio_section-9-6 .portfolio_section-single:hover:after{
    z-index: 0 !important;
    }
}
#portfolio_section-9-6 .custom_height_container:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 100%);
}
#portfolio_section-9-6 .modal_wrap_content {
    z-index: 1;
}
#portfolio_section-9-6 .wrap_all {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#portfolio_section-9-6 .custom_height_container {
    height: calc(100% - 240px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media only screen and (max-width: 992px) {
    #portfolio_section-9-6 .custom_height_container{
    height: 100%;
    }
}
#portfolio_section-9-6 .close-ico {
    top: 40px;
    z-index: 999;
    right: 52px;
}
@media only screen and (max-width: 992px) {
    #portfolio_section-9-6 .close-ico{
    right: 20px;
    top: 20px;
    }
}
#portfolio_section-9-6 .read_more_text {
    color: rgb(34, 39, 165);
    z-index: 1;
    padding-bottom: 16px;;
}
@media only screen and (max-width: 992px) {
#portfolio_section-9-6 .read_more_text {
    padding-bottom: 0px;;
    }
}
#portfolio_section-9-6 .read_more_text {
    font-size: 16px;
}
@media only screen and (max-width: 992px) {
#portfolio_section-9-6 .read_more_text {
        font-size: 16px;
    }
}
@media only screen and (max-width: 992px) {
#portfolio_section-9-6 .modal_wrap_content .desc_text {
        overflow-y: scroll; max-height: 80vh;
    }
}
#text_separator_section-9-7 {
    background-color: rgb(255,255,255);
    padding: 70px 0px 70px;
}
#text_separator_section-9-7 .text_separator_text {
    font-size: px;
}
@media only screen and (max-width: 991px) {
    #text_separator_section-9-7 .text_separator_text {
        font-size: px;
    }
    #text_separator_section-9-7 {
        padding: 40px 0px 40px;
    }
}
#text_with_image_section-9-8 img {
}
#text_with_image_section-9-8 img {
}
#text_with_image_section-9-8 {
    padding: 35px 0 140px;
    background: rgb(255,255,255);
}
@media only screen and (max-width: 991px) {
    #text_with_image_section-9-8 {
        padding: 20px 22px 20px;
    }
}
#text_with_image_section-9-9 img {
}
#text_with_image_section-9-9 img {
}
#text_with_image_section-9-9 {
    padding: 0px 0 0px;
    background: rgb(255,255,255);
}
@media only screen and (max-width: 991px) {
    #text_with_image_section-9-9 {
        padding: 0px 22px 0px;
    }
}
#contact_form_with_graphics_section-9-10 img {
    height: auto;
}
#contact_form_with_graphics_section-9-10 {
    background-color: rgb(255,255,255);
    padding: 140px 0 35px;
}
@media only screen and (max-width: 991px) {
    #contact_form_with_graphics_section-9-10 {
        padding: 20px 20px 20px;
    }
}
